

article, section, aside, main, hgroup, nav, header, footer, figure, figcaption 
{
     display: block;
}

#container {width:800px; background-color:#cccccc; margin-left:auto; margin-right:auto; position:relative;
}
#masthead {height:225px; width:100%; }


#logo {

height:220px; width:225px; background-color:#c5d7df;
border-bottom-right-radius:75%;
position:absolute;
z-index:4;
overflow-x;
overflow-y;


}


header {height:185px; 
overflow-y;}


h1.ptitalic {font-family: 'PT Serif', serif;font-weight: 700; font-style:italic; text-align:center;
}
p.art {
  text-indent: 2em; font-family: 'Oxygen', sans-serif;font-weight: 400;
} 
}
p.oxyb {font-family: 'Oxygen', sans-serif;font-weight: 700; 
}

nav {width:600; height:50; text-align:span;
}

nav ul { 
	margin: 0; 
	padding: 10px; 
	list-style-type: none; 
	text-align: right; 
	background-color: #99ccff;
opacity:.7;
	} 
 
nav ul li {  
	display: inline;
	margin:35px; 
	
	} 
 
nav ul li a { 
	text-decoration: none; 
        font-family: 'Oxygen', sans-serif;font-weight: 700; 
	padding: .5em 1em; 
	color: #fff; 
	background-color: #000;
	border-radius: 50% 
	} 
 
nav ul li a:hover { 
	color: #000; 
	background-color: #fff; 
	}



main {width:100%; 
}


aside {background-color:#9999cc; width:225px; min-height:840px; float:left;

}

#calender {width:200px; margin-left:auto; margin-right:auto; padding-left:30px; 

}

article {  
    width:403px;
padding-left:10px; padding-right:10px;    
    background:#ffffff;   
min-height:840px;  
float:left;

}  

#rightcolumn {background-color:#9999cc; 
		width:150px; 
		min-height:840px;
		float:left;

}




#lcpic {
height:220px; width:225px; 

background-images:url(images/sadguy.png);
border-top-left-radius:75%;
position:relative;
right:0;
bottom:0;
z-index:4;
overflow-x;
overflow-y;
margin-left:575px;
margin-top:-220px;

}

footer {background-color:#99ccff; height:0px; width:800px; margin:0 auto; 
}

#donate {width:100; margin-left:auto; margin-right:auto; padding-left:50px; padding-top:100px;
}
.donatebutton {
  font-family: 'Oxygen';
  font-weight: 700;
  color: #F7F5F5 !important;
  font-size: 16px;
  text-shadow: 1px 1px 0px #7CACDE;
  text-decoration: none; 
  padding: 15px 25px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 3px solid #8E9FA3;
  background: #63B8EE;
  background: linear-gradient(top,  #C44FBC,  #4D60DB);
  background: -ms-linear-gradient(top,  #C44FBC,  #4D60DB);
  background: -webkit-gradient(linear, left top, left bottom, from(#C44FBC), to(#4D60DB));
  background: -moz-linear-gradient(top,  #C44FBC,  #4D60DB);
}
.donatebutton:hover {
  color: #D5E6C6!important;
  background: #7C4DCF;
  background: linear-gradient(top,  #CF3EBC,  #4046EE);
  background: -ms-linear-gradient(top,  #Cf3EbC,  #4046EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#Cf3EbC), to(#4046EE));
  background: -moz-linear-gradient(top,  #CF3EBC,  #4046EE);
}

